RubyGems Navigation menu

tachikoma 5.2.0

Interval pull requester with bundler/carton/david/cocoapods/composer/none update.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 5.2.0 - March 29, 2017 (17 KB)
  2. 5.1.0 - February 08, 2017 (16,5 KB)
  3. 5.0.0 - January 08, 2017 (16,5 KB)
  4. 4.2.7 - July 18, 2016 (16,5 KB)
  5. 4.2.6 - June 22, 2015 (16,5 KB)
Mostrar todas las versiones (31 total)

dependencias de Runtime (5):

octokit < 5.0, >= 3.2
rake >= 0
safe_yaml >= 0
thor >= 0

dependencias de Development (3):

bundler < 2.0, >= 1.3
dotenv >= 0
rspec >= 3.0.0

Propietarios:

Autores:

  • sanemat

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 111.711

Para esta versión 29.982

Licencia:

MIT

Versión de Ruby requerida: >= 2.0

Enlace: